{
    "tariff": {
        "country_code": "NL",
        "party_id": "ENE",
        "currency": "EUR",
        "elements": [{}],
        "start_date_time": 10.2
    },
    "expect": {
        "warnings": {
            "$.start_date_time": ["invalid_type(number)"],
            "$.elements.0": ["field_required(price_components)"]
        }
    }
}
